Subject: Draft CSA for El Paso
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 08:39:00 -0800 (PST)

Andrew,  Attached is a rough draft of the CSA.  I am still reviewing the 
version, but it is substantially correct.  In the interest of time I am 
forwarding this for your review.  Please note Section 3.4.  I am a little 
concerned about this section from a retail wheeling standpoint.  I am trying 
to find local counsel in Pa to review this section.  Please review and lets 
discuss.